.mains img {
    max-width: 100%;
    max-height: 100%;
}


.gallery .cart-dot {
    width: 6px;
    height: 6px;
    background-color: darkgray;
    min-width: unset !important;
    min-height: unset !important;
    max-width: unset !important;
    max-height: unset !important;
    border-radius: 50%;
    margin-left: 0.25rem;
}

    .gallery .cart-dot.active {
        background-color: black !important;
    }

.gallery-desktop {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.menu.none {
    display: none !important;
}

#finalPrice {
    font-weight: bold;
}

.col-2.checkcol > div {
    width: calc(548px - 3rem);
}

.checkout.woocommerce-checkout {
    max-width: 1176px !important;
}

.mobile-grad {
    display: none;
    z-index: 999;
}


h1, h2, h3, h4 {
    line-height: 1.2;
}

.mains.pcont, .howitworks.pcont {
    max-width: unset;
}

.howitworks.pcont {
    margin: 4rem 3% 0rem 3%;
}

.mains.pcont {
    padding: 0 !important;
}

.gradient {
    padding-left: 231px;
}

.pcont.cart {
    padding-top: 0 !important;
}

.mains {
    position: relative;
    max-height: 630px;
}

.mainsbBg.imgch.mobile {
    width: 100% !important;
}

.overlayMobile img {
    display: block !important;
    margin: auto;
    max-width: 100%;
}

.overlayMobile {
    background: #FFF;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: auto;
    z-index: 999;
    position: fixed;
}

    .overlayMobile .accordionC:not(:first-child) {
        margin-top: 0rem;
    }

    .overlayMobile .accordionC {
        padding: 1.5px 1rem !important;
    }

    .overlayMobile.open {
        opacity: 1;
        visibility: visible;
        height: calc(100vh - 120px);
        flex-wrap: wrap;
        width: 100%;
    }

        .overlayMobile.open > div {
            padding-bottom: 8rem;
        }

    .overlayMobile .panel {
        display: block;
        min-width: 100%;
    }

    .overlayMobile .links a {
        padding: 0.5rem 1rem;
        font-size: 14px;
        flex: 1;
        /*width: calc(50% - 2rem);
        min-width: calc(50% - 2rem);
        max-width: calc(50% - 2rem);*/
        width: 100%;
        min-width: 100%;
        display: inline-flex;
        flex-wrap: wrap;
    }

    .overlayMobile .bestsellers .span {
        font-size: 14px !important;
    }

    .overlayMobile .bestsellers > a:last-child {
        display: none !important;
    }

    .overlayMobile .links {
        display: flex;
        flex-wrap: wrap;
    }

        .overlayMobile .links a span {
            display: block;
            text-align: left;
        }

        .overlayMobile .links a img {
            max-width: 100%;
        }

    .overlayMobile .accordion, .overlayMobile a {
        font-family: 'RoobertR' !important;
        font-size: 18px;
        color: #000;
    }

    .overlayMobile .accordion {
        padding: 0.75rem 0 !important;
    }

    .overlayMobile a:not(.orB) {
        padding: 0.5rem 1rem;
        display: block;
    }

    .overlayMobile .orB {
        padding: 12px 0 !important;
    }

    .overlayMobile.open li {
        animation: fadeInRight .5s ease forwards;
        animation-delay: .35s;
    }

        .overlayMobile.open li:nth-of-type(2) {
            animation-delay: .4s;
        }

        .overlayMobile.open li:nth-of-type(3) {
            animation-delay: .45s;
        }

        .overlayMobile.open li:nth-of-type(4) {
            animation-delay: .50s;
        }

.button_container {
    position: relative;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    margin-right: 0;
    margin-top: 8px;
    display: none;
}

    .button_container:hover {
        opacity: .7;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #000;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #000;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #000;
    }

    .button_container span {
        background: #000;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all .35s ease;
        cursor: pointer;
    }

        .button_container span:nth-of-type(2) {
            top: 11px;
        }

        .button_container span:nth-of-type(3) {
            top: 22px;
        }

.product .framepicker .imgPlaceholder {
    max-height: 240px !important;
    /*max-width: 170px !important;*/
    min-width: 170px !important;
    max-width: 340px;
}


@media (min-width: 600px) {
    .wpml-ls {
        position: absolute;
        right: 0;
        top: 0;
    }

    .product .imgPlaceholder {
        max-height: 260px !important;
        /*max-width: 170px !important;*/
        min-width: 170px !important;
        max-width: 340px;
    }

        .product .imgPlaceholder:not(.letter):not(.giftCard) {
            min-height: 220px !important;
        }

        .product .imgPlaceholder.letter {
            min-height: 170px !important;
        }

    .postContent {
        min-height: 300px;
    }

    .dNmin600 {
        display: none !important;
    }
}

@media (min-width: 2000px) {
    .reviews {
        margin-top: -1rem !important;
    }
}


@media (min-width: 1920px) {
    .mainsbBg {
        height: 100% !important;
    }

        .mainsbBg img {
            padding-right: 0rem !important;
        }
}

@media (min-width: 1440px) {

    .info {
        margin-top: -8.5rem !important;
    }
}


@media (min-width: 1200px) {

    .pcont.ppage .slick-next {
        right: 2px !important;
    }

    .pcont.ppage .slick-prev {
        left: 2px !important;
    }

    #tracking-details .customizable .c {
        margin: 0 2rem;
    }

    .product .details {
        padding-right: 2.5rem;
        word-break: break-all;
    }

    .checkout.woocommerce-checkout {
        margin-top: -5rem;
    }

    .info a {
        margin-top: 3rem !important;
    }

    .mainsbBg.imgch.mobile {
        width: calc(80% - 100px) !important;
    }

    .pcont:not(.rcp):not(.col-full) .links {
        max-width: 20%;
    }

    .main_find {
        display: inline-block !important;
        color: #000 !important;
    }
}

@media (max-width: 1600px) and (min-width:1450) {
    .reviews {
        margin-top: -15rem !important;
    }
}

@media (max-width: 1440px) {

    .pcont.empty-cart {
        margin-top: 0rem !important
    }

    .pcont {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .col-2.checkcol > div {
        width: calc(620px - 3rem);
    }

    .mains {
        position: relative;
        max-height: 630px;
    }

    .pcont, .checkout, .entry-content {
        max-width: 1320px;
        margin: auto;
    }

    .gradient {
        padding-left: 110px;
    }
}


@media (max-width: 1370px) {
    .pcont, .checkout, .entry-content {
        max-width: 1320px;
        margin: auto;
        padding: 2rem 0;
    }

    .menu {
        padding: 0 2rem 0 0rem !important;
    }

    #content {
        padding-top: 60px !important;
    }

        #content.l-suggestion {
            padding-top: 150px !important;
        }

    /*.reviews {
        margin-top: -9rem !important;
    }*/
}

@media (min-width: 1026px) {
    .dN1026P {
        display: none !important;
    }

    /*header .links {
        padding-top: 56px;
    }*/

    .col-2.checkcol > div {
        position: absolute;
    }

    #products {
        margin-right: 2rem;
    }
}

@media (max-width: 1280px) {

    .aboutus > .dF {
        max-height: 800px;
    }

        .aboutus > .dF > div:first-child img {
            width: 100%;
            height: 600px;
        }

        .aboutus > .dF > div:nth-child(2) img {
            width: 100%;
            height: 390px;
            margin-top: 4px !important;
        }
}

@media (max-width: 1200px) {
    .main_find_mobile {
        display: inline-block !important;
        color: #000 !important;
    }
}

@media (max-width:1110px) {
    .col-2.checkcol > div {
        width: calc(507px - 3rem);
    }
}


@media (max-width: 1026px) {

    .pcont.ppage.new-template {
        display: none !important;
    }

    .n-main.new-template {
        display: block;
    }

    .gallery .gallery-dot {
        width: 6px;
        height: 6px;
        background-color: darkgray;
        min-width: unset !important;
        min-height: unset !important;
        max-width: unset !important;
        max-height: unset !important;
        border-radius: 50%;
        margin-left: 0.25rem;
    }

    .gallery {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 1rem;
    }

        .gallery .gallery-dot.active {
            /*border: none !important;*/
            background-color: black;
        }

        .gallery .video-play.active {
            opacity: 0.5;
        }


    .gallery-desktop {
        margin-top: 0.5rem !important;
    }

    .product.mobile .price .f12 {
        display: none;
    }

    .igfeed > div {
        margin: 0 1rem 1rem 1rem;
        width: calc(33% - 2rem);
    }


    .col-2.checkcol > div {
        position: unset !important;
        width: inherit !important;
    }


    .aboutus > .dF {
        max-height: 800px;
    }

        .aboutus > .dF > div:first-child {
            margin-right: 0 !important;
        }

        .aboutus > .dF > div:nth-child(2) {
            display: none !important
        }

    .subcats {
        column-count: 2 !important;
    }

    /*.gallery .imgPlaceholder {
        min-width: 130px !important;
        min-height: calc((130px / 16) * 9) !important;
        max-width: 130px !important;
        max-height: calc((130px / 16) * 9) !important;
    }*/

    .woocommerce-notices-wrapper {
        margin-bottom: 0 !important;
    }

    footer.pcont {
        padding: 3rem 1rem 1rem;
    }

    .reviews {
        margin-top: -3rem !important;
    }

        .reviews > img {
            max-width: 100%;
        }

    .orderdetails {
        margin-left: 1rem !important;
    }

    #customer_details .product.mobile {
        padding-bottom: 0rem !important;
    }

    .product.mobile .price span {
        min-width: unset !important;
    }

        .product.mobile .price span:first-child {
            flex: 1;
        }

    /*    .product.mobile .actions.delete {
        justify-content: flex-end;
        display: flex;
        flex-wrap: wrap;
        padding-top: 0 !important;
        width: unset !important;
    }*/

    .product.mobile .actions.delete {
        justify-content: flex-end;
        display: flex;
        flex-wrap: wrap;
        padding-top: 0 !important;
        width: unset !important;
        /*        position: absolute;
        top: -12.5px;
        right: -9.5px;*/
    }


    .product.mobile .actions div:not(.price) {
        justify-content: flex-start;
    }

    .product.mobile .dets .actions div:not(.price) {
        padding-left: 0.4rem;
    }

    .dets {
        flex: 1;
    }
    /*
        .dets .cblue {
            padding-top: 1rem;
        }*/

    .product.mobile .actions {
        padding-top: 0.5rem !important;
        width: 100%;
    }
    /*.checkout.woocommerce-checkout {
        margin-top: 0rem;
    }*/
    .f38 {
        line-height: 1;
    }

    .dB1026 {
        display: block !important;
    }

    .slick-track {
        align-items: unset;
    }

    .gallery > a {
        display: inline-flex;
        flex: 1 0 33% !important;
        max-width: calc(33% - 1rem) !important;
    }

    .images a > .imgPlaceholder {
        /*        max-height: 250px !important;*/
        width: unset !important;
    }

    .cCounter {
        bottom: 1px !important;
        right: -2px !important;
    }

    .gradient {
        padding-left: 30px;
    }

    .dF1026 {
        display: flex !important;
        flex-wrap: wrap;
    }

    .hR1026 {
        justify-content: flex-end;
    }

    .pcont, .checkout, .entry-content {
        max-width: 960px;
        margin: auto;
        padding: 2rem 0;
    }

        .pcont.menu {
            padding: 1rem 2rem !important;
        }


    .dN1026 {
        display: none !important;
    }

    .dB1026 {
        display: block !important;
    }

    .dIF1026 {
        display: inline-flex !important;
    }

    .mains .gradient {
        padding-top: 7rem;
        align-items: unset !important;
    }

    .howitworks {
        padding: 2rem 3rem 2rem 3rem !important;
    }

    .modal-content {
        width: calc(100vw - 10px) !important;
    }

    .creators .creator {
        flex: 1 0 33% !important;
        max-width: calc(33% - 0.5rem) !important;
    }

    .creators {
        padding-bottom: 7rem;
    }

    #orderDetails .creators {
        padding-bottom: 1rem;
    }

    .product.mobile {
        padding: 1rem;
        /*padding-bottom: calc(1rem + 70px);*/
        background-color: #fff;
        border-radius: 8px;
        border-bottom: none !important;
        position: relative;
        margin-bottom: 1rem;
    }

    /*.product.mobile:not(.slick-slide) > .dF > div {
        margin-left:0.7rem;
    }*/

    .regular .slick-slide, .mobileProds .slick-slide {
        width: 450px !important;
    }

    .product.mobile > .dF:first-child .dets > span {
        flex: 1;
        font-size: 15px;
        margin-left: 0.5rem;
    }



    .product > .f1 {
        margin-left: 0 !important;
    }

    .product:not(.mobile) > .f1 {
        margin-left: 1rem !important;
    }

    .product.mobile .price {
        flex: 1;
    }

        .product.mobile .price span {
            text-align: right !important;
        }

            .product.mobile .price span.blackC {
                font-size: 18px !important;
                color: #000 !important;
            }

    .product.mobile .actions div.price {
        margin-left: 0;
    }

    .product.mobile .actions {
        padding-top: 1rem;
        /*position: absolute;
        bottom: 1rem;
        right: 1rem;
        left: 1rem;
        min-width: calc(100% - 2rem) !important;*/
    }

    #addAn {
        padding: 1rem;
        background-color: #D9F5FC;
        border-radius: 8px;
        height: 100%;
        /* color: black !important; */
        position: relative;
    }

        #addAn .discount {
            flex: 1;
        }

        #addAn .dB {
            text-align: center;
            margin-top: 1rem;
            /*position: absolute;
            display: block;
            left: 0;
            right: 0;
            top: calc(50% - 23px);*/
        }

            #addAn .dB img {
                display: block;
                margin: auto;
            }

            #addAn .dB span {
                font-size: 15px;
                color: #F77147;
                font-weight: bold;
                letter-spacing: 0.1px;
            }

    .wpml-ls-sub-menu {
        column-count: 3 !important;
    }
}

@media (max-width: 980px) {
    .menu.pcont {
        flex-direction: row-reverse;
    }
}

@media (min-width: 900px) {
    .ppage .details {
        padding-left: 1rem;
    }
}

@media (max-width: 900px) {

    #slider-container > div:not(.special) {
        width: 100% !important;
        max-width: 100% !important;
    }

    .special {
        width: 110px !important;
        height: 110px !important;
    }

        .special > div span {
            font-size: 13px !important;
            line-height: 15px !important;
        }

    .gallery .imgPlaceholder {
        margin-top: 0.5rem;
    }

    #slider-container {
        display: block !important;
        margin: auto !important;
    }

    .ppage .images {
        min-width: 100%;
        flex-direction: column-reverse;
    }

    /*.ppage .gallery {
        max-width:unset !important;
    }*/

    .ppage .gallery, .scrollable {
        max-width: 100% !important;
        overflow-x: auto;
        display: flex;
    }

    .scrollable {
        flex-wrap: nowrap;
    }

        .scrollable .catprod {
            min-width: 130px;
        }
}

@media (max-width: 800px) {

    /*.gallery .imgPlaceholder {
        min-width: 100px !important;
        min-height: calc((100px / 16) * 9) !important;
        max-width: 100px !important;
    }*/
}

@media (max-width: 780px) {

    .igfeed > div {
        margin: 0 0.5rem 0.5rem 0.5rem;
        width: calc(50% - 1rem);
    }


    .timeline {
        width: unset !important;
    }


    .ppage .images {
        padding-right: 0.5rem;
    }

    .aboutus .mL2 {
        margin-left: 0 !important;
        min-width: 100%;
    }

        .aboutus .mL2 img {
            display: block;
            margin: auto;
            height: 500px !important;
        }

    .faq .tile {
        margin-right: 2rem !important;
        margin-top: 1rem !important;
    }

    h2.postTitle {
        font-size: 22px !important;
        line-height: 1 !important;
    }

    .product.mobile > .dF.vC {
        min-width: 100%;
    }


    .gtktext, .gtkimg {
        min-width: 100%;
    }

    .mT2 .gtktext {
        padding-left: 0 !important;
    }

    .wpml-ls-sub-menu {
        column-count: 2 !important;
    }

    .reviewPlaceholder .review:last-child {
        display: none !important;
    }

    div.slick-slider {
        width: 1px;
        min-width: 100%;
    }

    .details h1 {
        margin-top: 2rem;
    }

    .details .storefront-breadcrumb {
        display: none !important;
    }

    #orderDetails > div > div:first-child {
        margin-right: 1rem !important;
        /*margin-top: 0.5rem;*/
        max-width: 100%;
    }

    #orderDetails.tracking > div > .checkcol:nth-child(2) {
        padding-bottom: 0;
    }

    .tracking .product .f1.dF.vC, .tracking .orderdetails.tracking {
        margin-left: 0 !important;
    }

    #orderDetails > div {
        max-width: 100%;
    }

    #orderDetails:not(.tracking) > div:first-child {
        flex-direction: column-reverse;
        align-items: unset !important;
    }

    #customer_details {
        flex-direction: column-reverse;
        margin-top: 0 !important;
    }

        #customer_details .checkout_coupon {
            margin-bottom: 0 !important;
        }

        #customer_details > div {
            margin-left: 0 !important;
            margin-right: 0 !important;
        }

        #customer_details .col-1 {
            margin-top: 2rem;
        }

    #products {
        min-width: 100%;
    }

    .cartRestInfo {
        margin-top: 2rem;
    }

    .f40 {
        line-height: 42px;
    }

    svg {
        max-width: 100% !important;
        width: auto !important;
    }


    .video {
        display: block;
        min-width: 100%;
        margin-left: 0 !important;
    }

    .st {
        max-width: 100% !important;
    }

    .video:not(:first-child) {
        margin-top: 2rem !important;
    }

    .pcont, .checkout, .entry-content {
        max-width: 720px;
        margin: auto;
        padding: 1rem 0;
    }

    .reviews > img {
        max-width: 100%;
    }

    footer > div {
        display: block !important;
    }

    footer {
        padding: 1rem !important;
    }

    #newsletter > p, #newsletter h3 {
        margin: 0 0 0.5rem 0 !important;
    }

    footer .links {
        display: block !important;
        margin-left: 0 !important;
    }

        footer .links > div {
            margin-top: 2rem !important;
        }

    footer .socials > div, footer .socials, footer .inf, footer .inf > div, footer .inf > div span {
        display: block !important;
        min-width: 100%;
        margin-left: 0 !important;
    }

    .ppage .details {
        padding-left: 1rem;
    }
}

@media (min-width:600px) {


    .mainsbBg.imgch {
        display: block;
        padding-right: 2rem;
    }

    .product .imgPlaceholder {
        min-height: unset !important;
    }


    /*.mainsbBg.imgch.mobile {
            display: none;
        }*/
}

@media (max-width: 600px) {

    #cats_prods, .categories {
        margin-top: 0 !important;
    }

    #order_comments_field #order_comments {
        padding: 5px 8px 8px 8px !important;
    }

    #bill-to-different-address label.checkbox span:not(.req) {
        line-height: 21px !important;
    }

    .categories > .customizable {
        margin-top: .25rem !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0 !important;
    }

    .mobile-grad {
        display: block !important;
        text-align: center;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .mT15M {
        margin-top: 1.5rem !important;
    }

    .wp-block-columns.is-layout-flex {
        flex-wrap: wrap !important;
    }

    body .is-layout-flex > * {
        margin: auto;
    }

    .news-item {
        max-width: 100% !important;
    }

        .news-item:not(:first-child) {
            margin-top: 3rem !important;
        }

    #orderDetails .accordion {
        flex: 1 1 0 !important;
    }

    .woocommerce-order {
        margin-top: -40px !important;
    }

    .preview-buttons {
        bottom: 0.5rem !important;
    }

        .preview-buttons > a {
            min-width: unset !important;
            max-width: unset !important;
            flex: 1;
        }


    .price-selector .selector:not(.delivery) {
        width: 109px !important;
    }

    .product.mobile .gift + .f1 .cblue.f18 {
        font-size: 15px;
    }

    .details .options {
        column-gap: 5px;
    }

    .pRibbon .dF.hR span {
        line-height: 32px;
    }

    .images a > .imgPlaceholder {
        /*        margin: 2px auto !important;*/
    }

    #tracking-details .customizable .c {
        padding-left: 0.4rem;
    }

    .pp-slider button.prev, .pp-slider button.next {
        display: none !important;
    }

    #n-gallery-images .pp-slider-content {
        overflow-x: auto !important;
        min-height: 351px !important;
    }

    .catprod a span:not(.customizable), main .catprod span:not(.customizable) {
        line-height: 17px !important;
    }

    .catprod .price {
        margin-top: 0;
    }

    .items .results li:not(.subcat), .subcats.detailed .items li:not(.subcat) {
        flex: 0 1 100% !important;
    }

    .mainsbBg img {
        padding-right: 0 !important;
    }

    #orderDetails > div > div:first-child {
        margin-right: 0rem !important;
    }

    main .mains .special {
        top: 20px !important;
    }

    .timeline {
        max-width: calc(100% - .25rem);
        width: calc(100% - .25rem);
    }

    .product {
        margin-right: 0 !important;
    }

    .wpml-ls-item-legacy-dropdown:not(.active) .wpml-ls-sub-menu {
        visibility: hidden !important;
    }

    .empty-cart .modal-body {
        margin-top: 0rem !important;
        padding: 0 !important;
    }

    .empty-cart #lContent {
        margin-top: 0.5rem !important;
    }

    .overlayMobile .links, .overlayMobile .links {
        justify-content: flex-start !important;
    }

        .overlayMobile .links a > span:not(.customizable), .overlayMobile .links a > span:not(.customizable) {
            font-size: 16px !important;
        }

    .mL0 {
        margin-left: 0 !important;
    }

    .faq .tile {
        flex: 1;
        height: 108px !important;
        margin-right: 0.25rem !important;
        margin-top: 0rem !important
    }

        .faq .tile span {
            font-size: 13px;
            line-height: 1.1;
        }

        .faq .tile img {
            max-width: 35px !important;
        }

    .white .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
        right: 0 !important;
        max-width: 90vw !important;
    }

    header .links {
        padding-right: 0 !important;
    }

    .mains .gradient {
        z-index: 1000 !important;
    }

    .imgPlaceholder.slick-slide {
        min-height: 200px !important
    }

    .features.types > .f1 {
        justify-content: center !important;
    }

    .ppage #reviews {
        margin-top: 1.5rem !important;
    }

    #slider-container {
        display: flex !important;
    }

    .woocommerce-breadcrumb > * {
        display: none !important;
    }

    .ppage nav {
        width: auto !important;
        margin-left: 25px !important;
    }

    .woocommerce-breadcrumb > *:nth-last-child(-n+3) {
        display: inline-block !important
    }

    .woocommerce-breadcrumb > *:nth-last-child(3):before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 1;
        font-family: 'font awesome 5 free';
        font-weight: 900;
        line-height: inherit;
        vertical-align: baseline;
        content: "\f015";
        margin-right: 0.5407911001em;
        text-indent: 9974px !important;
        position: absolute;
    }

    .details .checkbox > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .details .checkbox .accordion > .f1 {
        display: none;
    }

    /*.mainsbBg.imgch {
        display: none;
    }*/

    .mainsbBg.imgch.mobile {
        display: block;
    }


    .pcont.cart .slider {
        margin: 20px 0 !important;
    }

    .slider.cartS {
        margin: 10px 0 20px 0 !important;
    }

    .review {
        height: 260px !important;
    }

    .igfeed > div {
        margin: 0 0rem 0.5rem 0rem;
        width: 100%;
    }


    .ppage .images a > div img {
        max-width: 100%;
    }

    .timeline .content .f1:nth-child(2) {
        width: 100%;
        flex: unset;
        margin-top: 1rem;
    }

    .single-occasion {
        text-align: center;
    }

    .subcats {
        column-count: 1 !important;
    }

    .subcat > a, .items .subcat > span {
        font-size: 20px;
    }

    .mains .gradient {
        width: calc(100% - 2rem) !important;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .wpml-ls-sub-menu {
        max-width: 100vw;
    }

    .aboutus img {
        /*margin-left: 0 !important;*/
        max-height: 300px !important;
    }

    .aboutus .mL2 {
        margin-left: 0 !important;
    }

    /*.gallery .imgPlaceholder {
        min-width: 105px !important;
        min-height: calc((105px / 16) * 9) !important;
        max-width: 105px !important;
        max-height: calc((105px / 16) * 9) !important;
    }*/

    .creator img {
        max-height: 140px;
    }

    h1 {
        font-size: 38px !important;
        line-height: 1;
    }

    .ppage h1 {
        font-size: 29px !important;
        line-height: 1;
    }

    /*.gallery img {
        max-height: 150px !important;
    }*/

    .info .btn.orB, .overlayMobile .btn.orB {
        min-width: 280px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .overlayMobile .btn.orB {
        padding: 12px 20px !important;
    }

    .info span.tCenter.f14 {
        margin: auto;
    }

    .reviewPlaceholder .review:nth-child(2) {
        display: none !important;
    }

    .dN600 {
        display: none !important;
    }

    .discount {
        text-align: center !important;
        margin-left: 0.5rem;
    }

    .dF600 {
        display: flex !important;
    }

    .reviews svg {
        margin-top: 1rem !important;
    }

    .catprod {
        max-width: calc(50% - 1rem) !important;
        width: calc(50% - 1rem) !important;
        padding: 0 0.5rem !important;
    }

    #catprods {
        justify-content: flex-start !important;
    }

    svg:not([aria-hidden='true']) {
        padding: 0 1rem;
        max-width: calc(100% - 2rem) !important;
    }

    .pcont, .checkout, .entry-content {
        max-width: 560px;
        margin: auto;
        padding: 1.5rem 0;
    }

        .pcont.menu {
            padding: .5rem 1rem !important;
        }

    .mainsbBg {
        height: unset !important;
    }

    .mains {
        height: unset !important;
    }

    .reviews.pcont {
        margin-top: 1rem !important;
    }

    .mains .gradient {
        background: linear-gradient(360deg, rgba(247, 247, 248,1) 0%, rgba(255,255,255,0.665983893557423) 81%, rgba(255,255,255,0.4138830532212884) 88%, rgba(255,255,255,0.2) 92%, rgba(255,255,255,0) 100%) !important
    }

    .pcont.cart .slider > button, .slider > button {
        /*max-width: 90% !important;
        margin: auto !important;*/
    }

    /*textPath {
        font-size: 20px !important;
        letter-spacing: 2.5px !important;
    }*/

    .howitworks {
        padding: 2rem 1rem 2rem 1rem !important;
    }

    .pcont .product.mobile a > img.not-loaded:not(.loupe) {
        min-height: 130px !important;
    }

    .pcont .product.mobile a > img:not(.loupe), .gift > div > img:not(.loupe) {
        max-width: 100px !important;
        /* max-height: 100px !important; */
        min-height: unset !important;
        min-width: 100px !important;
    }

    .gift > div > img {
        min-height: unset !important;
        min-width: 100px !important;
    }


    #customer_details .product.mobile, #orderDetails .product.mobile {
        padding-left: 0 !important;
        padding-bottom: 1rem !important;
    }


    .dB600 {
        display: block !important;
    }

    .regular .slick-slide, .mobileProds .slick-slide {
        width: 240px !important;
    }

    #submitC button {
        padding: 12px !important;
    }

    .catprod:nth-child(n+3):not(.ymal) {
        margin-top: 2rem;
    }

    .reviews textPath {
        letter-spacing: 0.5px !important;
    }

    .pcont #reviews svg {
        padding: 0 1rem 0 1rem !important;
    }

    .details .atC {
        margin-left: 0 !important;
        min-width: 100%;
    }

        .details .atC a, .details .atC button {
            min-width: 85%;
            margin: auto;
        }

    #gtk > div {
        padding: 4rem 1rem !important;
    }

    .gtktext a {
        margin: auto;
    }

    .gtk2 {
        flex-direction: column-reverse;
    }

        .gtk2 .gtktext {
            margin-bottom: 2rem;
        }

    .cartRestInfo .btn.orB, #submitC button {
        width: 100%;
        flex: unset !important;
        margin-top: 1rem;
        margin-left: 0 !important;
    }

    .ppage .images {
        min-width: 100%;
    }

    .ppage textPath {
        font-size: 18px !important;
        letter-spacing: 1.5px !important;
    }

    .wpml-ls-sub-menu {
        z-index: 10000 !important;
    }

        .wpml-ls-sub-menu .wpml-ls-item {
            padding: 0.5rem 0 !important;
        }

    #place_order {
        max-height: 60px;
    }

    #occasions .occasion img {
        width: 100%;
        max-width: 100%;
        max-height: 450px !important;
    }

    #occasions .occasion > div > div {
        margin: 2rem 1rem 0 1rem;
    }

    #occasions .occasion:not(:first-child) {
        margin-top: 2rem;
    }
}

@media (max-width: 480px) {

    .ppage .storefront-breadcrumb {
        margin-bottom: 0.5rem !important;
    }

    .ppage #slider-container {
        max-width: calc(100% - 5px) !important;
    }

    .creator span {
        margin-top: 4px !important;
    }

    .frame.soundwave + img, .imgPlaceholder.soundwave:not(.frame), .frame.letter + img, .imgPlaceholder.letter:not(.frame) {
        margin-left: 2.5% !important;
        margin-top: 3px !important;
    }

    .framepicker .frame.soundwave + img, .framepicker .frame.letter + img {
        margin-top: 6px !important;
    }

    .pcont.ppage .slick-prev {
        left: 0 !important;
    }

    .pcont.ppage .slick-next {
        right: 0 !important;
    }

    .pcont.ppage .slick-next, .pcont.ppage .slick-prev {
        border-radius: 7.5px !important;
    }

    .pcont.empty-cart {
        padding: 0 !important;
    }

    .checkout_coupon button {
        margin-top: 0.5rem;
    }

    .checkout_coupon p:first-child {
        line-height: 16px !important;
    }

    .frame:not(.soundwave):not(.letter) {
        width: 100% !important;
    }

    #tracking-details .timeline {
        padding: 1.5rem 0.5rem 1.5rem 1.5rem !important;
        max-width: 100% !important;
    }

    .product.mobile a > img.frame.soundwave {
        max-width: 104% !important;
    }

    .product.mobile a > img.frame.letter {
        max-width: 106% !important;
        width: 106% !important;
    }

    /*button.addanother {
        margin-top: 2.5rem !important;
    }*/

    .adds {
        width: 100%;
    }

        .adds .checkbox > .dF > .dF {
            width: 100%;
        }

    .adddigital {
        min-width: unset !important;
    }


    #colophon > .col-full.dF.pcont {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        max-width: 100%;
        margin-right: 0 !important;
    }

    .framepicker .imgPlaceholder {
        /*max-width: 100%;*/
    }

    button.add, .adddigital {
        width: 100%;
        text-align: left;
        justify-content: flex-start;
    }

    .tracking .product img.imgPlaceholder {
        max-width: 100% !important;
        min-height: unset !important;
    }

    .gradient {
        display: none !important;
    }

    .mobile-grad {
        display: block !important;
        text-align: center;
    }

    .mainsbBg {
        z-index: -1;
    }

        .mainsbBg > img {
            margin-top: 2rem;
        }

    .mobile-grad a {
        min-width: 280px !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1.6rem;
    }

    #searcher input.long {
        max-width: 100%;
        min-width: unset;
        width: calc(100% - 16px);
    }

    #shipping-date {
        min-width: 100%;
    }

    .timeline .description a {
        word-break: break-all;
    }

    .cats.pcont.mT2 {
        margin-top: 1.75rem !important;
    }

    #finalPrice {
        text-align: right !important;
    }

    .cartRestInfo .dF600 {
        width: 100%;
        justify-content: flex-end;
        text-align: right;
    }

    #submitC div.f1.mL2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    #main h2.f40 {
        font-size: 24px;
        line-height: 28px;
    }


    .pRibbon > .pcont > .dF {
        justify-content: flex-start !important;
    }

    .mT1M {
        margin-top: 1rem;
    }

    .category-blog img {
        height: auto !important;
    }

    .downloadImageContainter {
        max-width: 100% !important;
        padding-right: 0 !important;
        text-align: center !important;
    }

    main .mains .special {
        /*top: 20px !important;*/
        left: 10px !important;
    }

    main .mains .mainsbBg .special {
        top: -12px !important;
    }

    #features > .pcont > .f1 {
        min-width: 100%;
    }

        #features > .pcont > .f1:not(:first-child) {
            margin-top: 1rem;
        }

    .mains .gradient {
        padding-top: 5rem !important;
        /*width: calc(96% - 10px) !important;*/
        height: calc(100% - 8rem) !important;
    }

    /*.darksect textPath, .insta textPath {
        letter-spacing: 2px !important;
    }*/

    .pcont, .checkout, .entry-content {
        max-width: 95%;
        margin: auto;
        padding: 1.5rem 0;
    }

    .mainsbBg {
        width: 100% !important;
    }

    .gradient {
        width: calc(100% - 15px) !important;
        padding-left: 0 !important;
    }


    .features:not(.types) .f1 {
        min-width: 100%;
    }

        .features:not(.types) .f1 * {
            text-align: left !important;
            margin-left: 0 !important;
        }

        .features:not(.types) .f1:nth-child(2) {
            margin: 1.5rem 0 !important;
        }

    .slick-next {
        /*right: -15px !important;*/
    }
}

@media (max-width: 400px) {
    .cats.pcont.mT2 {
        margin-top: 0rem !important;
    }
}

@media (max-width:376px) {

    #orderDetails.tracking > div > .checkcol:nth-child(2) {
        max-width: 100%;
        margin-top: 1rem;
    }

    .orangetab {
        padding: 0 1rem !important;
        font-size: 14px !important;
    }

    .ppage .storefront-breadcrumb {
        margin-bottom: 0.5rem !important;
    }

    .ppage #slider-container {
        max-width: calc(100% - 10px) !important;
    }

    .images a > .imgPlaceholder {
        max-height: 330px !important;
    }

    /*.mains {
        height: calc(90vh - 111px) !important;
        min-height: 70vh !important;
    }*/

    .info h2 {
        width: 95% !important;
    }
}

@media (max-width: 330px) {

    .info .btn.orB {
        min-width: 220px !important;
    }

    /*textPath {
        font-size: 16px !important;
    }*/

    /*.mains {
        height: calc(90vh - 111px) !important;
    }*/
}



.gradient.mobile h2 {
    line-height: 2;
}

.gallery-loaded.LYRICS {
    margin-top: 7px;
}
